﻿@charset "UTF-8";
/* CSS Document */

#ParishName
	{
	text-align: center;
	width: auto;
	height: 120px; /* was 110px */
	font-size:large;
	font-weight:bold;
	color:black;
	}
	
#Location
	{
	
	text-align: center;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: black;
	}

#List_CSA
	{
	
	text-align: center;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:black;
	}
